.u-section-1 .u-sheet-1 {
  min-height: 93px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 29px 5px 35px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 282px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }
} .u-section-3 {
  background-image: url("images/bg81.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 327px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 14px 0 0;
}

.u-section-3 .u-image-1 {
  width: 115px;
  height: 171px;
  margin: 84px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-image-1 {
    width: 89px;
    height: 133px;
    margin-top: 101px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 3438px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -20px 0 12px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 603px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 72px 0 0 329px;
}

.u-section-5 .u-gallery-1 {
  height: 403px;
  width: 309px;
  margin: -403px auto 0 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  left: auto;
  top: -25px;
  right: -494px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-39 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-40 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-41 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-42 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-43 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-44 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-45 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-46 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-item-47 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --color-var: #0056b3;
  background-image: none;
  margin: 0 27px 12px auto;
  padding: 10px 31px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 491px;
  }

  .u-section-5 .u-gallery-1 {
    width: 456px;
    margin-top: -605px;
    margin-left: 14px;
  }

  .u-section-5 .u-carousel-indicators-1 {
    top: -683px;
    right: -430px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-33 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-34 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-35 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-36 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-37 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-38 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-39 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-40 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-41 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-42 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-43 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-44 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-45 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-46 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-item-47 {
    margin-right: initial;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 43px;
    margin-right: 337px;
    margin-bottom: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-carousel-indicators-1 {
    top: -24px;
    right: 83px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: -6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 94px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-carousel-indicators-1 {
    top: -21px;
    right: -430px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-carousel-indicators-1 {
    right: 83px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 44px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 939px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 30px 0 0;
}

.u-section-6 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: -300px auto 29px 319px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1893px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 540px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 540px;
    margin-top: 32px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1923px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: -56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    margin-top: -75px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2183px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 213px;
  height: 300px;
  margin: 31px 0 0;
}

.u-section-7 .u-image-2 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-3 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-4 {
  width: 213px;
  height: 300px;
  margin: -297px 233px 0 auto;
}

.u-section-7 .u-image-5 {
  width: 213px;
  height: 300px;
  margin: -303px 0 0 auto;
}

.u-section-7 .u-image-6 {
  width: 213px;
  height: 300px;
  margin: 17px 927px 0 auto;
}

.u-section-7 .u-image-7 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-8 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-9 {
  width: 213px;
  height: 300px;
  margin: -300px 231px 0 auto;
}

.u-section-7 .u-image-10 {
  width: 213px;
  height: 300px;
  margin: -297px 0 0 auto;
}

.u-section-7 .u-image-11 {
  width: 213px;
  height: 300px;
  margin: 17px 927px 0 auto;
}

.u-section-7 .u-image-12 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-13 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-14 {
  width: 213px;
  height: 300px;
  margin: -300px 233px 0 auto;
}

.u-section-7 .u-image-15 {
  width: 213px;
  height: 300px;
  margin: -298px 0 0 auto;
}

.u-section-7 .u-image-16 {
  width: 213px;
  height: 300px;
  margin: 18px 927px 0 auto;
}

.u-section-7 .u-image-17 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-18 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-19 {
  width: 213px;
  height: 300px;
  margin: -301px 232px 0 auto;
}

.u-section-7 .u-image-20 {
  width: 213px;
  height: 300px;
  margin: -296px 0 0 auto;
}

.u-section-7 .u-image-21 {
  width: 213px;
  height: 300px;
  margin: 17px 927px 0 auto;
}

.u-section-7 .u-image-22 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-23 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-24 {
  width: 213px;
  height: 300px;
  margin: -300px 233px 0 auto;
}

.u-section-7 .u-image-25 {
  width: 213px;
  height: 300px;
  margin: -297px 0 0 auto;
}

.u-section-7 .u-image-26 {
  width: 213px;
  height: 300px;
  margin: 17px 927px 0 auto;
}

.u-section-7 .u-image-27 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0 233px;
}

.u-section-7 .u-image-28 {
  width: 213px;
  height: 300px;
  margin: -300px auto 0;
}

.u-section-7 .u-image-29 {
  width: 213px;
  height: 300px;
  margin: -300px 233px 0 auto;
}

.u-section-7 .u-image-30 {
  width: 213px;
  height: 300px;
  margin: -297px 0 0 auto;
}

.u-section-7 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 47px 411px 43px auto;
  padding: 8px 111px 8px 110px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3245px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -297px;
    margin-right: 257px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -300px;
    margin-right: 24px;
  }

  .u-section-7 .u-image-5 {
    margin-top: 17px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-6 {
    margin-top: -300px;
    margin-right: auto;
    margin-left: 233px;
  }

  .u-section-7 .u-image-7 {
    margin-top: -303px;
    margin-right: 257px;
    margin-left: auto;
  }

  .u-section-7 .u-image-8 {
    margin-top: -297px;
    margin-right: 24px;
  }

  .u-section-7 .u-image-9 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-10 {
    margin-top: -306px;
    margin-right: auto;
    margin-left: 233px;
  }

  .u-section-7 .u-image-11 {
    width: 257px;
    height: 330px;
    margin-top: -324px;
    margin-right: 0;
  }

  .u-section-7 .u-image-12 {
    margin-top: -306px;
    margin-right: 257px;
    margin-left: auto;
  }

  .u-section-7 .u-image-13 {
    margin-top: 26px;
    margin-left: 0;
  }

  .u-section-7 .u-image-14 {
    margin-top: -306px;
    margin-right: auto;
    margin-left: 233px;
  }

  .u-section-7 .u-image-15 {
    margin-top: -310px;
    margin-right: 257px;
  }

  .u-section-7 .u-image-16 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-17 {
    width: 235px;
    margin-top: -617px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-7 .u-image-18 {
    margin-top: 17px;
    margin-left: 233px;
  }

  .u-section-7 .u-image-19 {
    margin-top: -307px;
    margin-right: 257px;
  }

  .u-section-7 .u-image-20 {
    width: 233px;
    margin-top: -293px;
  }

  .u-section-7 .u-image-21 {
    margin-top: 24px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-22 {
    margin-top: -262px;
    margin-left: 243px;
  }

  .u-section-7 .u-image-23 {
    margin-top: -352px;
    margin-right: 257px;
  }

  .u-section-7 .u-image-24 {
    margin-top: -274px;
    margin-right: 24px;
  }

  .u-section-7 .u-image-25 {
    margin-top: 59px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-26 {
    margin-top: -300px;
    margin-right: auto;
    margin-left: 240px;
  }

  .u-section-7 .u-image-27 {
    margin-top: -323px;
    margin-right: 244px;
    margin-left: auto;
  }

  .u-section-7 .u-image-28 {
    margin-top: -286px;
    margin-right: 11px;
  }

  .u-section-7 .u-image-29 {
    margin-top: -491px;
    margin-right: auto;
  }

  .u-section-7 .u-image-30 {
    height: 743px;
    margin-top: 211px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 50px;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3461px;
  }

  .u-section-7 .u-image-10 {
    margin-left: 178px;
  }

  .u-section-7 .u-image-12 {
    margin-top: -348px;
    margin-right: 193px;
  }

  .u-section-7 .u-image-13 {
    margin-top: 68px;
  }

  .u-section-7 .u-image-14 {
    margin-top: -300px;
    margin-left: 159px;
  }

  .u-section-7 .u-image-15 {
    margin-top: -320px;
    margin-right: 200px;
  }

  .u-section-7 .u-image-16 {
    margin-top: 30px;
  }

  .u-section-7 .u-image-19 {
    margin-top: -255px;
    margin-right: 147px;
  }

  .u-section-7 .u-image-20 {
    margin-top: -345px;
  }

  .u-section-7 .u-image-22 {
    margin-top: -305px;
    margin-left: 240px;
  }

  .u-section-7 .u-image-23 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 240px;
  }

  .u-section-7 .u-image-24 {
    margin-top: -571px;
  }

  .u-section-7 .u-image-25 {
    margin-top: -14px;
  }

  .u-section-7 .u-image-26 {
    margin-top: 30px;
    margin-left: 13px;
  }

  .u-section-7 .u-image-27 {
    margin-top: -281px;
    margin-right: 11px;
  }

  .u-section-7 .u-image-28 {
    margin-top: -610px;
    margin-right: 22px;
  }

  .u-section-7 .u-image-29 {
    margin-top: -15px;
  }

  .u-section-7 .u-image-30 {
    height: 629px;
    margin-top: 25px;
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3870px;
  }

  .u-section-7 .u-image-1 {
    width: 279px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    width: 261px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: -36px;
    margin-right: auto;
    margin-left: 17px;
  }

  .u-section-7 .u-image-4 {
    margin-top: -270px;
    margin-right: 0;
  }

  .u-section-7 .u-image-5 {
    margin-top: -300px;
    margin-left: 148px;
  }

  .u-section-7 .u-image-6 {
    margin-top: -83px;
    margin-left: 0;
  }

  .u-section-7 .u-image-7 {
    width: 327px;
    margin-top: -264px;
    margin-right: 0;
  }

  .u-section-7 .u-image-8 {
    width: 257px;
    margin-top: -111px;
    margin-right: 0;
  }

  .u-section-7 .u-image-9 {
    width: 233px;
    margin-top: -222px;
  }

  .u-section-7 .u-image-10 {
    margin-top: -237px;
  }

  .u-section-7 .u-image-11 {
    margin-top: -235px;
  }

  .u-section-7 .u-image-12 {
    margin-top: -101px;
    margin-right: 148px;
  }

  .u-section-7 .u-image-13 {
    margin-top: -327px;
  }

  .u-section-7 .u-image-14 {
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-7 .u-image-15 {
    margin-top: -165px;
    margin-right: 0;
  }

  .u-section-7 .u-image-16 {
    width: 335px;
    margin-top: -10px;
  }

  .u-section-7 .u-image-17 {
    margin-top: -890px;
  }

  .u-section-7 .u-image-18 {
    width: 152px;
    height: 263px;
    margin-top: -110px;
    margin-left: auto;
  }

  .u-section-7 .u-image-19 {
    width: 335px;
    height: 135px;
    margin-top: 11px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-20 {
    margin-top: 0;
  }

  .u-section-7 .u-image-21 {
    width: 327px;
    margin-top: -15px;
  }

  .u-section-7 .u-image-22 {
    margin-top: -285px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-23 {
    margin-top: -30px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-24 {
    margin-top: -319px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-25 {
    margin-top: -306px;
    margin-left: 148px;
  }

  .u-section-7 .u-image-26 {
    margin-top: -28px;
    margin-left: 0;
  }

  .u-section-7 .u-image-27 {
    margin-top: -272px;
    margin-right: 0;
  }

  .u-section-7 .u-image-28 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-29 {
    width: 165px;
    height: 523px;
    margin-top: -613px;
  }

  .u-section-7 .u-image-30 {
    margin-top: -238px;
    margin-bottom: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 5548px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-2 {
    width: 198px;
    height: 207px;
    margin-top: 10px;
  }

  .u-section-7 .u-image-3 {
    width: 134px;
    height: 207px;
    margin-top: -207px;
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    width: 206px;
    height: 179px;
    margin-top: 9px;
  }

  .u-section-7 .u-image-5 {
    width: 134px;
    height: 206px;
    margin-top: -179px;
    margin-left: 0;
  }

  .u-section-7 .u-image-6 {
    width: 170px;
    height: 198px;
    margin-top: 10px;
  }

  .u-section-7 .u-image-7 {
    height: 378px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-8 {
    width: 156px;
    height: 198px;
    margin-top: -593px;
  }

  .u-section-7 .u-image-9 {
    height: 199px;
    margin-top: 379px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-10 {
    width: 160px;
    height: 204px;
    margin-top: 4px;
    margin-left: 0;
  }

  .u-section-7 .u-image-11 {
    width: 134px;
    height: 188px;
    margin-top: 218px;
  }

  .u-section-7 .u-image-12 {
    width: 170px;
    height: 208px;
    margin-top: -396px;
    margin-right: 0;
  }

  .u-section-7 .u-image-13 {
    width: 170px;
    height: 204px;
    margin-top: -422px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-14 {
    width: 160px;
    height: 208px;
    margin-top: 10px;
  }

  .u-section-7 .u-image-15 {
    width: 170px;
    height: 221px;
    margin-top: 9px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-16 {
    width: 183px;
    height: 195px;
    margin-top: 9px;
  }

  .u-section-7 .u-image-17 {
    width: 148px;
    height: 246px;
    margin-top: -246px;
    margin-right: 0;
  }

  .u-section-7 .u-image-18 {
    width: 183px;
    height: 203px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-7 .u-image-19 {
    height: 142px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-20 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-21 {
    height: 418px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-22 {
    width: 147px;
    height: 203px;
    margin-top: -1095px;
  }

  .u-section-7 .u-image-23 {
    height: 344px;
    margin-top: 899px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-24 {
    width: 160px;
    margin-top: 314px;
  }

  .u-section-7 .u-image-25 {
    height: 208px;
    width: 170px;
    margin-top: -300px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-26 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-27 {
    margin-top: -822px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-28 {
    height: 229px;
    width: 156px;
    margin-top: 532px;
  }

  .u-section-7 .u-image-29 {
    height: 232px;
    width: 170px;
    margin-top: -232px;
    margin-left: 0;
  }

  .u-section-7 .u-image-30 {
    height: 392px;
    margin-top: 9px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 27px;
    margin-bottom: 42px;
  }
}